Favicon

You are here: Home > API Reference > Platform > User Authentication > Send Verify Email

POST /auth/register/verify-resend

Send Verify Email

POST
https://api.applivery.io/v1/auth/register/verify-resend
curl -X POST "https://api.applivery.io/v1/auth/register/verify-resend" \
  -H "Content-Type: application/json" \
  -d '{
  "email": "[email protected]",
  "password": "string",
  "language": "es"
}'
const response = await fetch("https://api.applivery.io/v1/auth/register/verify-resend", {
  method: "POST",
  headers: {
    "Content-Type": "application/json",
  },
  body: JSON.stringify({
    "email": "[email protected]",
    "password": "string",
    "language": "es"
  }),
});

const data = await response.json();
import requests

response = requests.post(
    "https://api.applivery.io/v1/auth/register/verify-resend",
    json={
      "email": "[email protected]",
      "password": "string",
      "language": "es"
    },
)

data = response.json()

Request

Body Params application/json
email string required
≤ 256 characters · Format: email
password string required
≤ 128 characters
language string optional
es en fr de it zh pt ru
{
    "email": "[email protected]",
    "password": "string",
    "language": "es"
}

Responses

200 Response application/json
status boolean optional
data object optional
done boolean optional
message string optional
≤ 256 characters
{
    "status": true,
    "data": {
        "done": true,
        "message": "string"
    }
}
400 Response application/json
status boolean optional
false
error object optional
code number optional
4007
message string optional
Same action repeated too soon
{
    "status": false,
    "error": {
        "code": 4007,
        "message": "Same action repeated too soon"
    }
}
403 Response application/json
status boolean optional
false
error object optional
code number optional
4006
message string optional
Invalid Credentials
{
    "status": false,
    "error": {
        "code": 4006,
        "message": "Invalid Credentials"
    }
}